<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.ysk.cashier.mybatis.mapper.TbCallTableMapper">

    <resultMap id="BaseResultMap" type="cn.ysk.cashier.mybatis.entity.TbCallTable">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="name" column="name" jdbcType="VARCHAR"/>
            <result property="note" column="note" jdbcType="VARCHAR"/>
            <result property="wait_time" column="wait_time" jdbcType="INTEGER"/>
            <result property="prefix" column="prefix" jdbcType="VARCHAR"/>
            <result property="start" column="start" jdbcType="INTEGER"/>
            <result property="near_num" column="near_num" jdbcType="INTEGER"/>
            <result property="state" column="state" jdbcType="TINYINT"/>
            <result property="shop_id" column="shop_id" jdbcType="INTEGER"/>
            <result property="qrcode" column="qrcode" jdbcType="VARCHAR"/>
            <result property="create_time" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="update_time" column="update_time" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,name,note,
        wait_time,prefix,start,
        near_num,state,shop_id,
        qrcode,create_time,update_time
    </sql>
</mapper>
